Source: libmath-gsl-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Wolfgang Fütterer <debian@wlf-online.de>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libgsl-dev (>= 2.8),
               libgsl-dev (<< 2.9~),
               libmodule-build-perl,
               libpkgconfig-perl,
               libscalar-list-utils-perl <!nocheck>,
               libtest-class-perl <!nocheck>,
               libtest-exception-perl <!nocheck>,
               libtest-most-perl <!nocheck>,
               libtest-simple-perl <!nocheck>,
               libtest-taint-perl <!nocheck>,
               libversion-perl <!nocheck>,
               perl-xs-dev,
               perl:native,
               swig
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmath-gsl-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmath-gsl-perl.git
Homepage: https://metacpan.org/release/Math-GSL
Rules-Requires-Root: no

Package: libmath-gsl-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libscalar-list-utils-perl,
         libversion-perl
Description: interface to the GNU Scientific Library using SWIG
 The GNU Scientific Library (GSL) is a numerical library for C
 and C++ programmers. It is free software under the GNU General
 Public License. Math::GSL uses SWIG to generate Perl bindings to
 most GSL functionality.
